<?xml version="1.0" encoding="UTF-8"?>

<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
    <methodParameters>
        <parameter id="unique_transformation" name="Unique transformation">
            <value>
                <label>true</label>
            </value>
        </parameter>  
      
    </methodParameters>

</xmcda:XMCDA>